@font-face {
	font-family: 'iconfont';
	src: url('//at.alicdn.com/t/font_1474200570_8838866.eot');
	/* IE9*/
	src: url('//at.alicdn.com/t/font_1474200570_8838866.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('//at.alicdn.com/t/font_1474200570_8838866.woff') format('woff'), /* chrome、firefox */
	url('//at.alicdn.com/t/font_1474200570_8838866.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
	url('//at.alicdn.com/t/font_1474200570_8838866.svg#iconfont') format('svg');
	/* iOS 4.1- */
}

body {
	font-family: "微软雅黑";
}

a {
	color: #727171;
}

a:hover {
	color: #8a1a1f;
}

.top {
	width: 100%;
	height: 110px;
	background: #c5c5c6;
}

.w {
	width: 1000px;
	height: auto;
	overflow: hidden;
	margin: 0px auto;
}

.iconfont {
	font-family: "iconfont";
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	display: block;
}


/*top*/

.top li {
	display: block;
	float: left;
	margin-left: 30px;
	margin-top: 35px;
}

.top dt {
	display: block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 50%;
}

.top dt.s1 {
	background: #5b1d19;
}

.top dt.s2 {
	background: #403a0b;
}

.top dt.s3 {
	background: #008d3f;
}

.top dd {
	display: block;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
}


/*nav*/

.nav {
	width: 100%;
	height: 75px;
	background: #e6e6e7;
}

.nav .nav_logo {
	display: block;
	height: 75px;
	display: table;
}

.nav .nav_logo span {
	display: table-cell;
	height: 75px;
	vertical-align: middle;
}

.nav li {
	display: block;
	float: left;
}

.nav li a {
	display: block;
	height: 75px;
	line-height: 75px;
	float: left;
	padding: 0px 20px;
}

.nav li a.active,
.nav li a:hover {
	background: #aaabab;
	color: #fff;
}


/*banner*/

.banner {
	width: 100%;
	height: 446px;
	background: url(../images/banner.png) center center;
}


/*sit*/

.sit li {
	display: block;
	float: left;
}

.sit li a.active {
	color: #8a1a1f;
}


/*main*/

.main {
	width: 1000px;
	margin: 20px auto;
	background: #e7e8e8;
	height: auto;
	overflow: hidden;
}


/*left_nav*/

.left_nav {
	width: 345px;
}

.left_nav_tit {
	width: 328px;
	background: #5b1d19;
	padding: 45px 0px;
}

.left_nav li,
.left_nav li a {
	display: block;
	height: 80px;
	line-height: 80px;
}

.left_nav li.chi_nav {
	height: auto;
}

.left_nav li.chi_nav>a {
	padding-top: 30px;
}

.left_nav li.chi_nav a p {
	height: 20px;
	line-height: 20px;
	margin: 0px;
}
.left_nav li dd{
	width: 345px;
}
.left_nav li dd a {
	height: 50px;
	line-height: 50px;
}

.left_nav li a {
	border-top: 1px solid #aaa8a4;
}

.left_nav li dd a {
	border: none;
	font-size: 16px;
}

.left_nav li a {
	width: 328px;
	text-align: center;
	background: #dad6ca;
	font-size: 18px;
}

.left_nav li:hover,
.left_nav li.active {
	background: url(../images/left_nav_bg.png) no-repeat;
}

.left_nav li.chi_nav:hover,
.left_nav li.chi_nav:active {
	background: none;
}

.left_nav li:hover a,
.left_nav li.active a {
	background: #bf511e;
	color: #fff;
}

.left_nav li.chi_nav:hover a,
.left_nav li.chi_nav:active a {
	background: #dad6ca;
	color: #727171;
}

.left_nav li.chi_nav dd:hover,
.left_nav li.chi_nav dd.active {
	background: url(../images/abg.png);
	
}
.left_nav li.chi_nav dd:hover a,
.left_nav li.chi_nav dd.active a{
	background: #8d897b;
	color: #fff;
}
.left_nav_foot {
	width: 328px;
	background: #5b1d19;
	padding-top: 30px;
	height: auto;
	overflow: hidden;
}

.left_nav_foot_m {
	background: #a59b8f;
	padding: 10px 0px;
}

.left_nav_foot dt i {
	font-size: 30px;
}

.left_nav_foot dl,
.left_f_b {
	display: flex;
	width: 240px;
	margin: 5px auto;
}

.left_f_b {
	border: 1px solid #fff;
	padding: 5px 0px;
}

.left_f_b span {
	display: block;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
}

.left_f_b i {
	display: block;
	height: 30px;
	line-height: 30px;
	float: left;
}

.left_f_b i.s2 {
	line-height: 35px;
}

.w580 {
	width: 580px;
	height: auto;
	overflow: hidden;
	padding: 30px 0px 30px 0px;
}

.main_tit {
	border-bottom: 1px dashed #4b4948;
	height: auto;
	overflow: visible;
	height: 28px;
	margin-right: 30px;
}

.main_tit h2 {
	background: #e7e8e8;
	margin-bottom: -1px;
	float: left;
	display: block;
	height: 28px;
}

.main_tit h2 span {
	color: #be511e;
}

.main_text {
	margin: 50px 0px;
	height: 470px;
	overflow-y: scroll;
	padding-right: 30px;
}

.main_text p {
	font-size: 16px;
	line-height: 20px;
}

.style_scroll {
	overflow-y: auto;
}

.style_scroll::-webkit-scrollbar {
	width: 10px;
	height: 20px;
}

.style_scroll::-webkit-scrollbar-track,
.style_scroll::-webkit-scrollbar-thumb {
	border-radius: 0px;
}

.style_scroll::-webkit-scrollbar-track {
	background: #bfc0c0;
}

.style_scroll::-webkit-scrollbar-thumb {
	background: #7d7d7d;
}

.style_scroll::-webkit-scrollbar-corner {
	background: transparent;
}


/*foot_nav*/

.foot_nav {
	background: url(../images/footbg.jpg) repeat-x #f0dfd7;
	padding: 50px 0px;
	margin-top: 60px;
}

.foot_nav span {
	font-size: 14px;
	color: #4c4948;
	font-weight: bold;
}

.input_style_1 {
	background: transparent;
	border: 1px solid #b3a7a5;
}

.foot_search {
	position: relative;
}

.foot_search i {
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: #48403f;
}

.foot_ul {
	border-left: 1px solid #8f8280;
	border-right: 1px solid #8f8280;
	padding-left: 60px;
	margin-left: 60px;
}

.foot_ul ul {
	display: block;
	float: left;
	text-align: left;
	margin-right: 60px;
}

.foot_ul span {
	display: block;
	padding-bottom: 15px;
}

.foot_ul a {
	display: block;
	margin: 5px 0px;
}


/*bottom*/

.bottom {
	background: #a28f89;
	height: auto;
	overflow: hidden;
	padding: 40px 0px;
}

.bottom_nav li {
	display: block;
	float: left;
	color: #fff;
	margin: 0px 3px;
}

.bottom_nav li a {
	color: #fff;
}


/*新闻*/

.new_list li {
	border-bottom: 1px solid #5e5c5c;
	margin-top: 10px;
	padding-left: 15px;
	background: url(../images/left.jpg) left center no-repeat;
}

.new_list li,
.new_list li dl,
.new_list li a {
	display: block;
	height: 38px;
	line-height: 38px;
	width: 100%;
	font-size: 16px;
	color: #4b4948;
}

.new_list {
	margin-top: 50px;
	padding-right: 30px;
}

.new_list li dl dt {
	display: block;
	float: left;
	line-height: 35px;
}

.new_list li dl dd {
	display: block;
	float: right;
	line-height: 35px;
}

.new_list li dl:hover {
	color: #8a1a1f;
}


/*page*/

.page {
	margin-top: 100px;
}

.page li {
	display: block;
	float: left;
	margin-left: -1px;
}

.page a {
	display: block;
	height: 36px;
	line-height: 34px;
	min-width: 30px;
	float: left;
	border: 1px solid #898989;
	text-align: center;
	padding: 0px 15px;
	float: left;
	color: #4b4948;
	font-size: 16px;
}

.page a:hover,
.page a.active {
	background: #898989;
	color: #fff;
}


/*工作详情*/

.job_intro {
	margin-top: 50px;
	padding-right: 30px;
	height: 420px;
}

.job_tit {
	height: 30px;
	border-bottom: 1px solid #5e5c5c;
	width: 100%;
	overflow: visible;
}

.job_tit h3 {
	display: block;
	height: 40px;
	line-height: 39px;
	margin-bottom: -1px;
	float: left;
	padding-left: 15px;
	background: url(../images/left.jpg) left center no-repeat #e7e8e8;
	padding-right: 5px;
}

.job_cont {
	height: auto;
	overflow: hidden;
}

.job_cont dl {
	display: block;
	float: left;
}

.job_cont dl.s2 {
	border-left: 1px solid #727070;
	padding-left: 30px;
}

.job_cont dl dd {
	font-size: 26px;
	color: #4b4948;
}

.btn-style_2 {
	height: 57px;
	background: #be511e;
	padding: 0px 30px;
	border: none;
	color: #fff;
	font-size: 18px;
}

.btn-style_3 {
	background: transparent;
	border: 1px solid #fff;
	width: 35px;
	height: 35px;
	position: absolute;
	right: 15px;
	top: 15px;
	font-size: 20px;
}

.gg_tz p {
	font-size: 14px;
}

.gg_tz p small {
	color: #7d7d7d;
}

.text_indent {
	text-indent: 2em;
}


/*友情链接*/

.fri_link {
	padding-right: 30px;
	margin-top: 50px;
	height: 490px;
}

.fri_link li {
	height: 120px;
	border-bottom: 1px solid #858484;
}

.fri_link li dt,
.fri_link li dd {
	display: block;
	height: 120px;
	line-height: 120px;
}

.down {
	height: 490px;
	margin-top: 50px;
	padding-right: 30px;
}

.down li {
	display: block;
	height: auto;
	overflow: hidden;
	margin: 20px 0px;
}

.down dl {
	width: 30%;
	display: block;
	float: left;
	margin-left: 3%;
}

.down dl:first-child {
	margin-left: 0px;
}

.down .s1 dt,
.down .s2 dt {
	font-size: 20px;
}

.down .s1,
.down .s3 {
	padding: 10px 0px;
}

.down .s1 {
	padding-left: 30px;
}

.down .s2 {
	height: 60px;
	padding: 5px 20px;
	background: #727171;
	border-radius: 30px;
	color: #fff;
}

.down .s3 {
	background: #fff;
	border-radius: 30px;
	padding: 5px 30px;
	height: 60px;
	line-height: 50px;
}

.down .s3 dt,
.down .s3 dd {
	display: block;
	height: 50px;
	line-height: 50px;
}

.aaa img { width:100px; height:auto;}